<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="pl">
<context>
    <name>HistoryImportWindow</name>
    <message>
        <source>History is now being imported into new format. Please wait until this task is finished.</source>
        <translation>Trwa import historii do nowego formatu. Proszę czekać.</translation>
    </message>
    <message>
        <source>Chats progress:</source>
        <translation>Postęp importu rozmów:</translation>
    </message>
    <message>
        <source>Messages progress:</source>
        <translation>Postęp importu wiadomości:</translation>
    </message>
</context>
<context>
    <name>HistoryMigrationActions</name>
    <message>
        <source>Import history...</source>
        <translation>Importuj historię...</translation>
    </message>
</context>
</TS>
